All the solutions to the programming assignments are done using PYTHON using visual studio 2017. 
Hence all the projects given as solutions. Inside the solution folder there will be a python files.

The required files should be placed in the solutionpath.
The output file will be generated in the solution path it self.

Thanks.
